uuid: 04a53a92-9a4a-4371-ba48-9a35ddfffe85
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.topic_proposals
id: paragraph.topic_proposals.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: topic_proposals
label: 'Section Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
